Issues

Issue #4 resolved

PyEnchant is not optional

Alireza Savand
created an issue

README.rst says "PyEnchant (optional)" but it's not. it will be installed no matter what. Well it's in setup.cfg;

requires-dist =
    pyenchant

It cause some problems on platforms that doesn't allow applications to use python packages with C extension dependencies, Such as GAE, Heroku. So it's not possible to use guess_language over there.

Comments (1)

  1. Log in to comment